.my-articles-slider-k .slick-prev,
.my-articles-slider-k .slick-next {
	/* display: none !important; */
}

@font-face {
	/* // название шрифта(чтобы не запутаться лучше указать название папки со шрифтом)  */
	font-family: "ExpectGreatSound";
	/* // адрес шрифта и тип  */
	src: url("../fonts/ExpectGreatSound.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

.logo-img {
	width: 120px;
	margin: 45px 0 0 45px;
	position: fixed;
	z-index: 99;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.text-chunk p {
	font-family: "ExpectGreatSound";
}

.img-slider {
	object-fit: contain !important;
	object-position: center !important;
}

html {
	scroll-behavior: smooth;
}

p {
	white-space: pre-line;
}

.back-to-top {
	background: #c90404;
	border-radius: 70%;
	position: fixed;
	bottom: -50px;
	padding: 10px 12px;
	right: 50px;
	cursor: pointer;
	transition: 0.3s all;
}

.back-to-top svg {
	fill: #fff;
}

.back-to-top.active {
	bottom: 50px;
	transition: 0.3s all;
}

.slide-arrow.i:focus {
	outline: initial !important;
}

.slide-arrow.i {
	background: #c90404;
	width: 40px;
	height: 40px;
	border: 1px solid #c90404;
	border-radius: 50%;
	display: flex !important;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 40%;
	z-index: 2;
}

.slide-arrow.i.prev-arrow {
	padding-left: 10px;
	left: -60px;
}

.slide-arrow.i.next-arrow {
	padding-right: 10px;
	right: -60px;
}

.slide-arrow.i.prev-arrow span {
	transform: rotate(315deg);
}

.slide-arrow.i.next-arrow span {
	transform: rotate(135deg);
}

.slide-arrow.i span {
	content: "";
	display: block;
	height: 10px;
	width: 10px;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
}

.my-articles-slider-k {
	position: relative;
}

.article__text.per {
	margin-top: -20px;
	padding: 0px 30px 25px 30px;
}
.product .characteristics {
	max-height: 0;
	overflow: hidden;
	padding: 0;
	transition: 0.4s ease;
	opacity: 0;
}

.product.active .characteristics {
	display: block;
	max-height: 10000px;
	padding: 170px 0;
	opacity: 1;
}
.product__btn {
	width: 180px;
	font-size: 1rem;
	padding: 0.5rem 1.5rem;
	background: #c90404;
	color: #fff;
	border: 1px solid #c90404;
	border-radius: 0.5rem;
	transition: 0.3s ease;
	outline: none !important;
}
.product__btn:hover {
	background: #fff;
	color: #c90404;
}

.product__btn.active {
	background: #212529;
	color: #fff;
	border: 1px solid #212529;
}

.product__btn.active:hover {
	background: #fff;
	color: #212529;
}

@media screen and (min-width: 992px) {
	.product.active .characteristics {
		padding: 80px 0;
	}
}
@media screen and (min-width: 768px) {
	.product.active .characteristics {
		padding: 90px 0;
	}
}

@media (max-width: 992px) {
	/* картинки с уникальными ID, коротрые заменят оригинал в мобилке */
	#bangolufsen-1 {
		background-image: url("../img/Mobile-Portable.jpg") !important;
	}
	#bangolufsen-2 {
		background-image: url("../img/Mobile-Soundbars-Portable.jpg") !important;
	}
	#bangolufsen-3 {
		background-image: url("../img/naushnikibang.jpg") !important;
	}

	header {
		background: transparent;
		height: 82px;
		width: 100%;
		position: fixed;
		display: flex;
		align-items: center;
		justify-content: space-between;
		top: 0;
		left: 0;
		z-index: 999;
		transition: 0.4s;
	}

	header.bg {
		background: white;
	}

	header .telephone {
		right: 10px;
		top: 20px;
	}

	header .logo-img {
		margin: 20px 0 0 30px !important;
	}

	.front-features .count-item {
		margin-bottom: 50px;
	}

	.front-features .container {
		padding-bottom: 40px;
	}

	.front-features .count-item__title {
		margin: 0 !important;
	}

	.my-articles-slider-k .slick-dots {
		display: none !important;
	}

	.my-articles-slider-k .slide-arrow.i.prev-arrow {
		left: 0px;
	}

	.slide-arrow.i.next-arrow {
		/* padding-right: 10px; */
		right: 0px;
	}

	#element1 {
		margin-bottom: 50px;
	}

	#element1 .container.row.bottom-60 {
		margin-bottom: 0 !important;
	}

	.logo-img {
		left: -20px;
	}

	.promo-slider__item .img--bg {
		object-position: 92% !important;
		height: 87% !important;
	}

	section.section {
		padding: 50px 0 !important;
	}

	.count-item {
		margin-bottom: 0px !important;
	}

	.icon-item__img--small {
		height: 200px !important;
	}

	.count-item__title {
		margin: 0px 0 0 0 !important;
	}

	.count-item__img img {
		display: inline-block;
		height: auto;
		min-width: 200px;
		object-fit: contain;
	}

	.icon-item__img--small img {
		max-height: 200px !important;
	}
}

.iksweb2 {
	display: inline-block;
	cursor: pointer;
	font-size: 20px;
	text-decoration: none;
	padding: 10px 20px;
	color: #c90606;
	background: #ffff0;
	border-radius: 11px;
	border: 2px solid #c90606;
}

.iksweb2:hover {
	background: #c90606;
	color: #ffffff;
	border: 2px solid #c90606;
	transition: all 0.2s ease;
}

.telephone {
	cursor: pointer;
	position: fixed;
	right: 50px;
	top: 50px;
	border-radius: 15px;
	background: #c90404;
	transition: 0.4s;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px;
	z-index: 999;
}

.telephone a {
	font-weight: 600;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

.telephone a:hover {
	color: #fff;
}

.telephone img {
	width: 22px;
	height: auto;
	margin-right: 4px;

	animation: wiggle 2.5s infinite;
}

.telephone:hover {
	background: #f82626;
}

@keyframes wiggle {
	0% {
		transform: rotate(0deg);
	}

	80% {
		transform: rotate(0deg);
	}

	85% {
		transform: rotate(5deg);
	}

	95% {
		transform: rotate(-5deg);
	}

	100% {
		transform: rotate(0deg);
	}
}
